#cabecera {
  font-family:Harlow Solid Italic;
  font-size:30px;
  text-align:center;
  color:#0000ff;
  background-color:#bbbbbb;
}
.pregunta {
  background-color:#ffff00;
  border-width:1px;
  border-style:solid;
  border-color:#000000;
}
.respuesta {
  border-width:1px;
  border-style:dashed;
  border-color:#000000;
}
.pregunta {
  background-color:#ffff00;
  border-width:1px;
  border-style:solid;
  border-color:#000000;
}
.respuesta {
  border-width:1px;
  border-style:dashed;
  border-color:#000000;
}